<?php

declare(strict_types=1);

namespace Seka\Portal\Modul\Statistiky\Tests\Unit\Entities\Zaznam;

use Seka\Portal\Modul\Statistiky\Entities\Zaznam\Casts\UdajeCast;
use Seka\Portal\Modul\Statistiky\Entities\Zaznam\UdajeCastable;
use Seka\Portal\Modul\Statistiky\Tests\TestCase;

/**
 * Class UdajeCastableTest
 *
 * @package Seka\Portal\Modul\Statistiky\Tests\Unit\Entities\Zaznam
 */
class UdajeCastableTest extends TestCase
{
    /**
     *
     */
    public function testCastUsing()
    {
        self::assertStringStartsWith(UdajeCastable::castUsing(), UdajeCast::class);
        self::assertStringEndsWith(UdajeCastable::castUsing(), UdajeCast::class);
    }
}
